<?xml version="1.0" encoding="utf-8"?>
<component size="127,127" mask="n6_nq23">
  <displayList>
    <image id="n2_nq23" name="n2" src="emjh2q" fileName="img/hud_top_photo_di.png" pkg="o9974uc5" xy="1,1" size="126,126" aspect="true"/>
    <graph id="n6_nq23" name="n6" xy="2,2" size="125,123" aspect="true" type="eclipse" corner="50"/>
    <loader id="n7_pjnn" name="loader" xy="2,1" size="125,125"/>
  </displayList>
</component>